Bug 1326115 - runc shipped without man pages.
Summary: runc shipped without man pages.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: runc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-11 21:17 UTC by Daniel Walsh
Modified: 2016-04-20 19:20 UTC (History)
3 users (show)

Fixed In Version: runc-0.0.9-0.3.git94dc520.fc24 runc-0.0.9-0.3.git94dc520.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 17:27:15 UTC


Attachments (Terms of Use)

Description Daniel Walsh 2016-04-11 21:17:04 UTC
Seems like we have man pages in git, but we are not shipping them.

Comment 1 Fedora Update System 2016-04-12 13:12:26 UTC
runc-0.0.9-0.3.git94dc520.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5089717833

Comment 2 Fedora Update System 2016-04-12 13:12:37 UTC
runc-0.0.9-0.3.git94dc520.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b74f44e4f0

Comment 3 Fedora Update System 2016-04-13 09:26:17 UTC
runc-0.0.9-0.3.git94dc520.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5089717833

Comment 4 Fedora Update System 2016-04-13 21:25:24 UTC
runc-0.0.9-0.3.git94dc520.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b74f44e4f0

Comment 5 Fedora Update System 2016-04-18 17:27:12 UTC
runc-0.0.9-0.3.git94dc520.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-04-20 19:20:39 UTC
runc-0.0.9-0.3.git94dc520.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.